/*
Theme Name:     Vizeum Ireland New
Author:         Traffic Digital
Author URI:     http://trafficdigital.com/
Template:       vizeum
Version:        0.1.0
*/

@import url("../vizeum/style-v2.css?v=9000");


/*HACK TO HIDE THE POSTS FILTERING TOOLS ON THE HOMEPAGE*/
.page-template-home-php aside {
    display: none;
}

/*SPOTLIGHT VIDEO OVERVIEW PAGE*/

.entry p {
	line-height: 1.48em;
    margin: 0 0 15px;
}

.page-template-spotlight-php .video-row {
	display: flex;
	flex-direction: row;
}

.page-template-spotlight-php .item.full {
	width: 100%;
	max-width: 500px;
	display: block;
}
	.page-template-spotlight-php .item.full img {
	width: 100%;
}

.page-template-spotlight-php .item {
	width: 40%;
	margin: 10px auto;
	background: #F4F4F4;
	padding: 8px;
}

.page-template-spotlight-php .item a.cta {
	display: block;
    clear: both;
    width: 80%;
    margin: 10px 0 5px 0;
    padding: 0 25px;
   }

 .page-template-spotlight-php .item a.title {
	text-decoration: none;
   }

/*SPOTLIGHT VIDEO DETAIL PAGE*/

.single-spotlight ul {
	margin: 0;
}

 .single-spotlight li.left {
	width: 100%;
	margin-bottom: 20px;
	list-style: none;
   }

 .single-spotlight .type-spotlight p {
  	margin-bottom: 20px;
 }

.youtube-container { 
 	display: block; 
 	width: 100%;
 	margin: 20px 0;
 }

.youtube-player { 
 	display: block; 
 	width: 100%; /* assuming that the video has a 16:9 ratio */ 
 	padding-bottom: 56.25%; 
 	overflow: hidden; 
 	position: relative;  
 	height: 0; 
 	cursor: hand; 
 	cursor: pointer; 
 	display: block; 
}

#youtube-iframe { 
	width: 100%; 
	height: 100%; 
	position: absolute; 
	top: 0; 
	left: 0; }

img.youtube-thumb { 
 	bottom: 0; 
 	display: block; 
 	left: 0; 
 	margin: auto; 
 	max-width: 100%; 
 	width: 100%; 
 	position: absolute; 
 	right: 0; 
 	top: 0; 
 	height: auto 
 	}

div.play-button { 
 	height: 72px; 
 	width: 72px; 
 	left: 50%; 
 	top: 50%; 
 	margin-left: -36px; 
 	margin-top: -36px; 
 	position: absolute;
 	background: url("http://i.imgur.com/TxzC70f.png") no-repeat; 
 }

div.play-button { 
 	height: 72px; 
 	width: 72px; 
 	left: 50%; 
 	top: 50%; 
 	margin-left: -36px; 
 	margin-top: -36px; 
 	position: absolute;
 	background: url("http://i.imgur.com/TxzC70f.png") no-repeat; 
 }


 @media only screen and (max-width:500px){

 	.page-template-spotlight-php .video-row {
 		display: block;
 	}

 	.page-template-spotlight-php .item, .page-template-spotlight-php .item.full  {
 		width: 92%;
 	}

 }